REM Definir rutas relativas basadas en la estructura dada

pushd "%CUR_DIR%\.."
set "PROJECT_DIR=%CD%"
popd

set "BAS_DIR=%PROJECT_DIR%\graficos\mc\bas"


set "BIN_DIR=%PROJECT_DIR%\binarios"

set "TXT_DIR=%PROJECT_DIR%\binarios\txts"
set "TOOLS_PY=%PROJECT_DIR%\tools\py"
set "MC_ZXP=%PROJECT_DIR%\graficos\mc\zxp"
set "MUSICA=%PROJECT_DIR%\musica"
set "PALETA=%PROJECT_DIR%\mapas\paleta"
set "OBJETOS=%PROJECT_DIR%\mapas\objetos"
set "SCREENS=%PROJECT_DIR%\screens"
set "LIMITS=%PROJECT_DIR%\mapas\limites"
set "FONT_DIR=%PROJECT_DIR%\fonts"


                        


REM Crear carpetas si no existen
if not exist "%BIN_DIR%" mkdir "%BIN_DIR%"
if not exist "%TXT_DIR%" mkdir "%TXT_DIR%"
if not exist "%BAS_DIR%" mkdir "%BAS_DIR%"

